$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -2000000.0
    - - -1100000.0
      - -2000000.0
    - - -1100000.0
      - -2100000.0
    - - -1000000.0
      - -2100000.0
    - - -1000000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 0723017c-0ee2-4ae1-9da6-03bc18f81387
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - 57ecd220-ffa5-4e52-b692-0da9853f001f
  - 73543142-f8fa-4583-a80d-c43b80e1c0e4
  - 7ac7de48-e7d3-4fc7-a70a-5660ccfc4934
  - d0532390-2e3b-4de8-b29a-a42bc7ee3924
  - 073ccd74-10fb-4bd4-b6bf-915ca6352d17
  - fd7ee477-e766-43fc-93f6-80179a2f6c4a
  - dd582f04-b383-4d7a-b662-c3e64f9c8934
  - fa8865e2-6ba3-46ca-9215-c810489bd861
  - 35e9c558-44ca-431c-846b-7562a3a8dd3e
  - e02e9035-b562-466d-9b83-5c311be9ccc4
  - b16de5b6-966b-4306-aa45-a1e8ccb4d542
  - 4e750f74-f296-44ad-83be-fb63ec21a178
  - c73f37ee-58fb-497e-8e35-1ca305f777f9
  - f542722e-acfd-406b-aca9-6d75a7ef8558
  - 1ff55cc0-b0de-42a9-a6f3-3af78d4c70c5
  - d3f7f5d9-8afd-457c-b54d-693454de6a24
  - 813784fa-a210-418e-98d8-7f04765a850f
  - 1b9f3537-8fb8-42c4-8889-3498f878236e
  - f8225a36-fd70-4373-b59e-ced0c2959cfc
  - 777f3b63-02d0-44a1-acda-1f245d9abb54
  - 3c009a5d-0178-4a65-8189-2265c5ac5c77
  - bd416e98-827e-4731-9361-47b4b9d6162a
  - bc961808-b4db-4253-9060-992eb085d71a
  - 16a60dfa-6d08-41cf-ac9f-0ed768d53306
  - 53813445-fe4a-42a5-bff7-facc1e1d3385
  - 71823fca-8545-4517-869b-cf71a31b2b5c
  - f6757a8d-ffb7-42f9-b4f7-3c073064683b
  - 8343321a-584b-42d3-89a8-b0ed0c6a4eeb
  - c7700560-7f66-4674-a5c9-fd34495fcdbb
  - bb846bdc-a833-49fd-9fc9-012e2fb469d9
  - ef7a8eac-ad59-4cd3-b062-2b35ed24ca89
  - ac039cd5-93ec-4516-80b5-69dfffb7db70
  - 39dbe522-86db-4a4a-934d-61f7297eb376
  - cda40062-d5ab-4cca-bd0a-27385d6c8ebe
  - 114123a7-f45d-450c-b82a-f8159539af31
  - 71376fb4-0623-45f2-9dc1-a2a64ebf41ea
  - 89ecf032-13f0-4900-bcd7-6aeb433047fa
  - b1ba9adb-3a45-420f-b2ba-d6370788f115
  - e81fce74-3b55-4899-ad45-4985e7f8968f
  - 42e30270-1015-49da-8469-206ecb57ffc3
  - 465f5bba-3097-485e-b150-acb15c762539
  ls5_nbart_geomedian_annual:
  - 8aa63b55-aeb6-48d5-85f9-500af1690dd5
  ls5_nbart_tmad_annual:
  - 76e4efc9-ac44-4713-8f17-f9df650bffab
  wofs_albers:
  - 8be3b399-2c94-4698-90fa-d15365d59d38
  - 32d452e5-a372-46f2-9a04-8333e01c74f5
  - 397e0e12-9d3f-43fa-91db-42b6a82255d5
  - e3d8ba13-e033-4e1b-9e77-849b1c76e6cd
  - 2c956552-2444-42e4-bfd2-426d77dab7fc
  - 84839027-c982-4983-97cf-1dec611fe31b
  - b237f5f3-76b6-4109-91c6-9d5426ee57d4
  - 1e5e0878-c7e7-4606-a793-582c96ec6c88
  - 146868ea-68c9-4d48-a77b-f343ab3cd7c5
  - ab61d721-687d-4f2b-9450-93becde9ee0d
  - 8c7d9f2d-bf2e-4e5e-85f8-fb9ec28a25c9
  - 5194236f-d8e0-46e0-8292-65bad72e858a
  - 0bddfe4e-b147-4f44-9c9c-221b14cd1989
  - bb54c860-793a-4cc9-9704-d00e0e6e307b
  - baa99b88-c166-468d-b6f8-53066f06034f
  - d635078a-06a4-4207-b4e7-c15e80fb56a3
  - 8cf96eac-d3ad-4157-8399-b9bf370729c9
  - 5d532078-3115-4f6d-878e-f8ab4ecb7d50
  - a0369543-351c-4ad0-9197-74754e4307e9
  - c85e4746-9156-48ea-9eae-c68a99124c5a
  - 804d5429-299b-47fb-837e-182d71db5d00
  - 75696037-0aa6-4877-b543-a41f9544cd47
  - b92ac73b-5646-440d-b857-28e2d7b583a6
  - f217a079-9069-493a-8755-e2b401db4999
  - 6de0c486-c229-4bb5-bf31-8ab9a03f5857
  - a348b01c-cdde-439f-95e7-ca7b91f93b46
  - 1d5ba3d8-11ba-4ba8-8b15-2f12a2a4a5c1
  - b35a87f7-16e6-4593-81ab-bbab0b76c999
  - e0bd64a7-c9e3-4234-8b9d-951c48c55126
  - 17fb77ec-1e73-42ee-8980-f3c788288d95
  - 8ffc117e-1c27-4751-8da7-1fec333340cc
  - 598e68c5-6323-441a-a407-c9c078577eca
  - 5d23a333-c1f5-49d4-99f3-f5cca15d9e78
  - 3987869d-a582-41c0-a062-d70dde106c41
  - b0a4eda2-d4fe-4d81-8ace-07c147d70268
  - 01838964-f4f8-46f2-844a-25b591136ee9
  - 544cf10c-da19-4ebc-8903-1c4181ac3cfb
  - 21cf3426-64b9-4ed1-91e8-2604ae750676
  - e7879698-4096-4eb2-b70d-0755417eeee7
  - a654256f-2641-4e43-b15a-93b34da2304c
  - cb657abc-a36c-4527-aaef-1dbe3ce9d7ba
  wofs_annual_summary:
  - 1fad4706-e09a-4c7c-9582-0461c098b1b8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-21_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:21:05.252719Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
